summaryrefslogtreecommitdiffstats
path: root/tde-i18n-fi/messages/tdebase
diff options
context:
space:
mode:
authorTDE Weblate <weblate@mirror.git.trinitydesktop.org>2018-12-10 02:55:56 +0000
committerTDE Weblate <weblate@mirror.git.trinitydesktop.org>2018-12-10 02:55:56 +0000
commit8a9d0f6b9a88fce2194eb7d56b3513442e2131d4 (patch)
tree0b99d91635869712f90c3d63c9ed7fdf36dda9af /tde-i18n-fi/messages/tdebase
parentbb71129c0ffd8f52396ea109310029bde6f4c183 (diff)
downloadtde-i18n-8a9d0f6b9a88fce2194eb7d56b3513442e2131d4.tar.gz
tde-i18n-8a9d0f6b9a88fce2194eb7d56b3513442e2131d4.zip
Update translation files
Updated by Update PO files to match POT (msgmerge) hook in Weblate.
Diffstat (limited to 'tde-i18n-fi/messages/tdebase')
-rw-r--r--tde-i18n-fi/messages/tdebase/twin.po16
1 files changed, 8 insertions, 8 deletions
diff --git a/tde-i18n-fi/messages/tdebase/twin.po b/tde-i18n-fi/messages/tdebase/twin.po
index e614d2f8af..ee1e9fc8b0 100644
--- a/tde-i18n-fi/messages/tdebase/twin.po
+++ b/tde-i18n-fi/messages/tdebase/twin.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: twin\n"
-"POT-Creation-Date: 2018-12-07 03:16+0100\n"
+"POT-Creation-Date: 2018-12-10 03:08+0100\n"
"PO-Revision-Date: 2005-12-05 12:36+0200\n"
"Last-Translator: Kim Enkovaara <kim.enkovaara@iki.fi>\n"
"Language-Team: Finnish <kde-i18n-fi-discussion@lists.sourceforge.net>\n"
@@ -158,7 +158,7 @@ msgstr ""
#: main.cpp:78
#, fuzzy
-msgid "[twin] failure during initialization aborting"
+msgid "[twin] failure during initialization; aborting"
msgstr "twin: virhe alustuksessa; lopetan"
#: main.cpp:137 main.cpp:143 main.cpp:149
@@ -864,7 +864,7 @@ msgstr ""
msgid ""
"<qt><b>The TDE composition manager cannot find the Xrender extension</"
"b><br>You are using either an outdated or a crippled version of XOrg.<br>Get "
-"XOrg &ge 6.8 from www.freedesktop.org.<br></qt>"
+"XOrg &ge; 6.8 from www.freedesktop.org.<br></qt>"
msgstr ""
"<qt><b>kompmgr ei löydä Xrender-laajennusta</b><br>Käytät joko liian vanhaa "
"tai viallista XOrg:in versiota.<br>Hae XOrg &ge; 6.8 osoitteesta www."
@@ -873,9 +873,9 @@ msgstr ""
#: workspace.cpp:2970
#, fuzzy
msgid ""
-"<qt><b>Composite extension not found</b><br>You <i>must</i> use XOrg &ge 6.8 "
-"for translucency and shadows to work.<br>Additionally, you need to add a new "
-"section to your X config file:<br><i>Section \"Extensions\"<br>Option "
+"<qt><b>Composite extension not found</b><br>You <i>must</i> use XOrg &ge; "
+"6.8 for translucency and shadows to work.<br>Additionally, you need to add a "
+"new section to your X config file:<br><i>Section \"Extensions\"<br>Option "
"\"Composite\" \"Enable\"<br>EndSection</i></qt>"
msgstr ""
"<qt><b>Composite laajennusta ei löytynyt</b><br>Sinun <i>pitää</i> käyttää "
@@ -886,7 +886,7 @@ msgstr ""
#: workspace.cpp:2975
#, fuzzy
msgid ""
-"<qt><b>Damage extension not found</b><br>You <i>must</i> use XOrg &ge 6.8 "
+"<qt><b>Damage extension not found</b><br>You <i>must</i> use XOrg &ge; 6.8 "
"for translucency and shadows to work.</qt>"
msgstr ""
"<qt><b>Damage laajennusta ei löytynyt</b><br>Sinun <i>pitää</i> käyttää XOrg "
@@ -895,7 +895,7 @@ msgstr ""
#: workspace.cpp:2977
#, fuzzy
msgid ""
-"<qt><b>XFixes extension not found</b><br>You <i>must</i> use XOrg &ge 6.8 "
+"<qt><b>XFixes extension not found</b><br>You <i>must</i> use XOrg &ge; 6.8 "
"for translucency and shadows to work.</qt>"
msgstr ""
"<qt><b>XFixes-laajennusta ei löytynyt</b><br>Sinun <i>pitää</i> käyttää XOrg "